Bug 230313 - Diff Hibernate doc in the ES repo with Hibernate SVN
Diff Hibernate doc in the ES repo with Hibernate SVN
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Hibernate_Reference_Guide (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joshua Wulf
: Documentation
Depends On: 230312
  Show dependency treegraph
Reported: 2007-02-28 03:15 EST by Michael Yuan
Modified: 2014-10-19 18:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-18 08:04:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Yuan 2007-02-28 03:15:28 EST
We will need to port the content changes (typo fix etc.) made during the
translation process back to the main repo in the Hibernate project.
Comment 1 Michael Hideo 2007-03-01 00:37:27 EST

When we have synced back down current HEAD from svn, please advise. We needed to
scrub out some lang specific switches in the upstream as xmlclean handled them
too aggressively.

Any changes made to this doc goes upstream.

- Mike
Comment 2 Michael Hideo 2007-06-06 00:41:51 EDT
Adding 'cc ecs-dev-list@redhat.com for tracking

Note You need to log in before you can comment on or make changes to this bug.